
import React, { Component } from "react";
import OrderForm from './order_form'
class UpdateDetail extends Component {
  render() {
    return (
      <OrderForm form_type="edit" {...this.props}></OrderForm>
    )
  }
}
export default UpdateDetail;
